
Application: gvSIG desktop - gvSIG add-on requests #3052
New add-on for org.gvsig.attributeeditor.app.mainplugin-1.0.1-2
12/02/2014 09:13 AM - Francisco Díaz Carsí

Status: Closed Start date: 12/02/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2260 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.attributeeditor.app.mainplugin-1.0.1-2-testing-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-attributeeditor/pool/org.gvsig.attributeeditor.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.attributeeditor.app.mainplugin-1.0.1-2-testing-all-all-j1_6.gvspki
#

0-org.gvsig.attributeeditor.app.mainplugin-1.0.1-2-testing-all-all-j1_6.gvspki
#

History
#1 - 12/02/2014 09:14 AM - Francisco Díaz Carsí
- Description updated

#2 - 12/09/2014 02:53 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2260

#3 - 12/11/2014 03:50 PM - Joaquín  del Cerro Murciano
- Status changed from New to In progress

#4 - 12/11/2014 03:55 PM - Joaquín  del Cerro Murciano
- Status changed from In progress to Fixed

#5 - 12/19/2014 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed
